Page MenuHomePhabricator

ci: make release-ready not allow failures
ClosedPublic

Authored by zmike on Jul 17 2018, 1:48 PM.

Details

Summary

this should no longer fail

Depends on D6611

Diff Detail

Repository
rEFL core/efl
Branch
master
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 7044
zmike created this revision.Jul 17 2018, 1:48 PM
zmike requested review of this revision.Jul 17 2018, 1:48 PM
zmike updated this revision to Diff 15795.Jul 23 2018, 4:44 AM
zmike edited the summary of this revision. (Show Details)
zmike added a project: Restricted Project.
stefan_schmidt accepted this revision.Jul 25 2018, 1:08 AM
This revision is now accepted and ready to land.Jul 25 2018, 1:08 AM
This revision was automatically updated to reflect the committed changes.